add_executable(pwcore_test_matrix
	pwcore_test_matrix.cpp
	)

target_link_libraries(pwcore_test_matrix
	pwcore)

add_executable(pwcore_test_vector
	pwcore_test_vector.cpp
	)

target_link_libraries(pwcore_test_vector
	pwcore)


add_executable(pwcore_test_quaternion
	pwcore_test_quaternion.cpp
	)

target_link_libraries(pwcore_test_quaternion
	pwcore)


add_executable(pwcore_test_axisangle
	pwcore_test_axisangle.cpp
	)

target_link_libraries(pwcore_test_axisangle
	pwcore)
